:root {
    --primary: #7878B7;
    --secondary: #7878B7;
    --dark: #353535;
    --text_standard: #333;
    --text_light_1: #ccc;
    --text_light_2: #999;
}

html {
    min-height: 100%;
    width: 100%;
    position: relative;
}

body {
    font-family: 'Verdana', 'Arial', 'Helvetica', 'sans-serif';
    font-size: 14px;
    line-height: 1.2;
    background-color: #cccccc;
}

.btn,
.card {
    border-radius: 0;
}

.btn-quick_nav {
    text-transform: uppercase;
    border-width: 3px;
    text-decoration: none;
    border-color: var(--primary);
    color: var(--primary);
    margin-left: .5rem;
    margin-right: .5rem;
    font-size: 1.25rem;
    padding-left: .75rem !important;
    padding-right: .75rem !important;
}

/*.btn-quick_nav:hover {*/
/*    text-decoration: none;*/
/*    color: #fff;*/
/*    border-color: var(--primary);*/
/*    background-color: var(--primary);*/
/*}*/

.btn-quick_nav.active {
    border-color: var(--dark);
    background-color: var(--dark);
    color: #fff;
}

/*h1, .h1,*/
/*h2, .h2,*/
/*h3, .h3,*/
/*h4, .h4,*/
/*h5, .h5,*/
/*h6, .h6 {*/
/*    color: var(--secondary);*/
/*    font-weight: bold;*/
/*    text-transform: uppercase;*/
/*}*/

a {
    color: var(--primary);
    text-decoration: underline;
}

.text-primary {
    color: var(--primary) !important;
}


.card {
    text-decoration: none !important;
    color: var(--text_standard);
}

.card:hover {
    color: var(--text_standard);
    text-decoration: none !important;
    -webkit-box-shadow: 0 0 18px 0 rgba(0,0,0,.38);
    box-shadow: 0 0 18px 0 rgba(0,0,0,.38);
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
}


/*** HEADER ***/
#html-page_header {
    background-size: cover;
    padding: 4rem 0;
    margin-bottom: -7%;
    /*z-index: 1;*/
    background-color: transparent;
    border: none;
    overflow:hidden;
}

#html-page_header h1 {
    margin-top: 1.5rem;
    margin-bottom: 0;
}

#btn-nav {
    /*right: 1rem;*/
    /*top: 1.5rem;*/
    background: transparent;
    border: 0;
    color: #fff;
    font-weight: 400;
    z-index:999;
    font-size: 1.15rem;
    /*display: none;*/

    position: absolute;
    top: 15%;
    right: 2%;
    display: none;
    padding-right:0;
}

#html-nav_bg {
    top: 0;
    left: 0;
    display: none;
    overflow: hidden;
    transition: transform 1s, background-color 0.5s;
    text-align: center;

    width: 100%;
    height: 100%;

    background-color: rgba(26, 99, 138, 1); // #1a998a
}

.fa-bars-class{
    /*display: none !important;*/
}

@media only screen and (max-width: 580px) {
    .fa-bars-class{
        display: block !important;
        margin-top: -10px;
    }
    #btn-nav {
        display: block;
    }
    #side-menu{
        display: none !important;
    }
    #content-container{
        margin-left: 0;
        padding-left: 0;
    }
    #content-col{
        /*padding-left: 0;*/
    }
    #home_text{
        margin-top: 12%;
    }
    body p{
        font-size: 16px !important;
    }
}
@media only screen and (max-width: 410px) {
    /*#btn-nav {*/
    /*    top: 1rem;*/
    /*    right: .5rem;*/
    /*}*/
}
@media only screen and (max-width: 390px) {
    .menu_span {
        display: none !important;
    }
     #btn-nav {
        /*top: 0rem;*/
    }
}

#html-nav {
    margin: 3rem 0;
}

#html-nav ul,
#html-nav ul li {
    list-style: none;
    padding-left: 0;
    margin-left: 0;
}

nav li a {
    color: #fff;
    text-align: center;
    text-decoration: none;
    font-size: 1.25rem
}

nav li a:hover {
    background-color: var(--primary);
    color: #fff;
    transition: background-color 0.5s, border-color 0.5s, color 0.5s;
}

body.nav_on #html-nav_bg {
    position: fixed;
    z-index:990;
    display: block;
}

body #btn-nav .fa-times {
    display: none;
}

body.nav_on #btn-nav .fa-bars {
    display: none;

}

html.nav_on, body.nav_on {margin: 0; height: 100%; overflow: hidden}

body.nav_on #btn-nav .fa-times {
    display: none;
}

/**** FOOTER ****/
footer {
    width: 100%;
}

footer section {
    padding: 2em 0;
}

footer .h3 {
    font-size: 1em;
    color: var(--text_light_1);
    font-weight: bold;
}

#html-footer_main ul li,
#html-footer_main ul li a {
    color: var(--text_light_1);
    text-decoration: none;
}

#html-footer_main ul li a:hover {
    text-decoration: underline;
}

#html-footer_banner {
    background-color: var(--primary);
    color: var(--text_light_1);
}


#html-footer_main {
    background-color: var(--dark);
    color: var(--text_light_1);
}

#html-footer_main ul,
#html-footer_main ul li {
    list-style: none;
    padding-left: 0;
    margin-left: 0;
}

/** SPEAKERS **/
.row-equal_height > div[class*="col-"] {
    display: flex;
    flex: 1 0 auto;
    margin-bottom: 2rem;
    padding: 0;
}

time {
    font-size: .8rem;
    font-style: italic;
    color: var(--text_light_2);
}

.row-sermon p:last-child {
    margin-bottom: 0;
}

.alert p:last-child{
    margin-bottom: 0;
}

.img_fit_cont{
    width: 100%;
    max-width: 1000px;
    height: auto;
}
.img_max_cont{
    max-width: 100%;
    height: auto;
}
.page_container{
    max-width: 1000px;
    width: 75%;
    background-color: white;
    border: 1px solid black;
}
.maps_frame{
    height: 400px;
    width: 100%;
}
@media only screen and (max-width: 767px) {
    .page_container {
        width: 100%;
        border: 0 !important;
    }
    body p{
        font-size: 15px !important;
    }
    .maps_frame{
        width: 80%;
        height: 300px;
    }
}

.navlink {
	margin:0 4px 0 4px;
	padding:4px;
	CURSOR: hand;
	COLOR: #1A638A;
	TEXT-DECORATION: none;
	display:block;
	font-size:15px;
	width:170px;
	TEXT-ALIGN: left;
	line-height:13px;
	vertical-align:top;
	font-weight:bold;
    z-index: 2;
}
.navlink:hover{
    color: #FFEF00;
    text-decoration: none;
}
h1 {
	font-size: 18px;
	margin: 8px 2px 10px 0px;
	padding: 0px 0px 2px 2px;
	line-height: 20px;
	color: #1A638A;
	font-weight: bold;
	text-align:Left;
    text-transform: none;
	/*width: 290px;*/
}

h2 {
	font-size: 14px;
	margin: 1px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	line-height: 24px;
	color: #000000;
	font-weight:bold;
	font-style:italic;
	text-align:Left;
}

.blue_text {
	color:#1A638A;
}
.page_list {
    list-style-image: url('/img/bucket.gif');
    list-style-type: circle;
}

.page_list li{
	font-size:13px;
	font-weight:bold;
	color:#207FAE;
	padding:12px 0px 0px 0px;
	vertical-align:middle;
}

.side_menu li{
    list-style-type: none;
    font-size: 17px;
}

.gal_text {
	/*font-family: 'Verdana';*/
	color:#336600;
	font-size: 14px;
	font-weight:bold;
	text-decoration:none !important;
	line-height:25px;
}

.gal_view{
    width: 184px;
    background-color: #bbbbbb;
    border:1px solid black;
}

.contact_table th {
	font-size: 12px;
	font-weight: bold;
	color: #1A638A;
	vertical-align: top;
	text-align: left;
	background-color: #ffffff;
}

.contact_table td {
	font-size: 12px;
	text-align: left;
    padding-left: 20px;
    padding-bottom: 10px;
}

.footer {
    font-weight: bold;
    color: #394A83;
}
.footer2 {
    font-weight: bold;
    color: #4C84A7;
}
.footer2 a { color:#4C84A7;text-decoration:none}
.footer2 a:hover { color:#394A83;text-decoration:underline}

.footer_cont{
    font-size: 12px !important;
    /*white-space: nowrap;*/
}
